uuid: 59111d5c-44c0-4f37-ac9e-24fda69970c8
langcode: en
status: true
dependencies:
  config:
    - field.field.node.new_article.field_abstract
    - field.field.node.new_article.field_author
    - field.field.node.new_article.field_body
    - field.field.node.new_article.field_exclude_from_search
    - field.field.node.new_article.field_featured
    - field.field.node.new_article.field_keywords
    - field.field.node.new_article.field_meta_tags
    - field.field.node.new_article.field_news_format
    - field.field.node.new_article.field_news_thumbnail
    - field.field.node.new_article.field_news_type
    - field.field.node.new_article.field_publish_date
    - field.field.node.new_article.field_social_media_image
    - node.type.new_article
  module:
    - datetime
    - entity_reference_revisions
    - search_api_exclude_entity
    - user
id: node.new_article.default
targetEntityType: node
bundle: new_article
mode: default
content:
  field_abstract:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_author:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_body:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_exclude_from_search:
    type: search_api_exclude_entity_formatter
    label: above
    settings:
      format: yes-no
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 6
    region: content
  field_keywords:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_publish_date:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: html_date
    third_party_settings: {  }
    weight: 2
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  field_featured: true
  field_meta_tags: true
  field_news_format: true
  field_news_thumbnail: true
  field_news_type: true
  field_social_media_image: true
  search_api_excerpt: true
